#passwordProtect {
    display: flex;
}
#passwordWrapper {
    margin-top: 2em;
    margin-bottom: 2em;
}
#passwordError {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
    margin: 1em 0;
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid;
    border-radius: 0.25rem;
    display: none;
}
#passwordProtect input[type=password] {
    display: flex;
    margin:0;
}
#passwordProtect input[type=submit] {
    margin-left: 1rem;
    background-color: #18453b;
    color: #fff;
    border:0;
    padding: .5em 1em;
    font-weight: bold;
}
#passwordProtect input[type=submit]:hover {
    background-color: #00855D;
    
}


.anchorwrapper, .wysiwyg-columns {
    display: none;
}